.download-btn-first {
  background: white;
  border: none;
  border-radius: 10px;
}

.download-btn-first:hover {
  background: #ececec;
  /* color:white; */
}
.pmpro_content_message a {
    background: transparent!important;
    border: none!important;
}

#fh5co-hero-wrapper {
  /* height: 800px; */
  height: 500px;
  width: 100%;
  /* background: url("https://dev.digitalschool.co.il/wp-content/uploads/2020/04/banner-bg.jpg") no-repeat center; */
  background: #6939ff;
  /* border-radius: 0 0 50% 50% / 4%; */
  border-radius: 20px;
}


.fh5co-hero-inner {
  position: relative;
      padding: 30px;
}
.fh5co-hero-inner > h1 {
  color: #fff;
  font-weight: 300;
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 1em;
  width: 380px;
}
.fh5co-hero-inner > p {
  width: 400px;
  font-size: 19px;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 20px;
  line-height: 2em;
}
.fh5co-hero-inner .download-btn-first {
  font-size: 15px;
  padding: 10px 15px;
  font-weight: 700;
  color: #6939ff;
}
.fh5co-hero-inner .features-btn-first {
  font-size: 15px;
  padding: 8px 13px;
  font-weight: 400;
  background: #234197;
  color: #fff;
  margin-left: 10px;
}
.fh5co-hero-inner .fh5co-hero-smartphone {
  position: absolute;
  left: 50px;
  top: 0;
  height: 500px;
}

.fh5co-hero-inner .pmpro_content_message a:link {
border:none;
background-color: #ff000000;
  top: 120px;
  height: 650px;
}

.container.fh5co-hero-inner {
	padding:100px 40px;
}
.fh5co-calcal {
    width: 120px;
    margin-right: 20px;
}

@media screen and (max-width: 723px) {
  .fh5co-hero-inner .fh5co-hero-smartphone {
        height: 180px;
    top: 280px;
    left: 5%;
  }
  .fh5co-calcal {
      margin-right: 0px;
      margin-top: 10px;
      width: 120px;
      display: block;
  }
  .fh5co-hero-inner > h1 {
    width: 300px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px)  {
  .fh5co-hero-inner .fh5co-hero-smartphone {
left: 10px;
top: 55px;
height: 350px;
  }
}


}
